// 登录接口
import {
	axios
} from '../utils/http.js'

const loginApi = {
	UserUpPass: '/User/Up_Password',//用户修改密码
	AdminUpPass: '/Admin/Up_Password',//管理员修改密码
}

//用户修改密码
export function UserUpPass(data) {
	return axios({
		url: loginApi.UserUpPass,
		method: 'post',
		data:data
	})
}
//管理员修改密码
export function AdminUpPass(data) {
	return axios({
		url: loginApi.AdminUpPass,
		method: 'post',
		data:data
	})
}